首页新闻找找看学习计划

git merge 版本冲突 怎么解决?

0
悬赏园豆:10 [已解决问题] 解决于 2016-08-22 14:14

merge分支的时候,发现程序集的版本冲突,怎么解决?

git
蝌蝌的主页 蝌蝌 | 初学一级 | 园豆:158
提问于:2016-08-15 17:46
< >
分享
最佳答案
0

勾上右边的,然后accept merge,然后commit merge然后编译如果编译不成功,把这两个包卸载了重新安装一次

收获园豆:10
jackccc | 小虾三级 |园豆:1341 | 2016-08-15 18:26
其他回答(1)
0

冲突的原因是你的version 值。 决定具体使用哪个版本后,放弃另外一个就OK了。

| 园豆:750 (小虾三级) | 2016-08-15 21:02
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册